<?php
session_start();
if(isset($_SESSION['halaman']) && !empty($_SESSION['halaman'])) { 
}
if(($_SESSION['halaman']=="admin"))
{
 
}
else
{
  header("location: ../../../login");  
}
include("../header.php");
include '../../../config/koneksi.php';

    
        
?>
                
<!DOCTYPE html>
<html>
    <head>
        <title></title>
         <link rel="stylesheet" href="../../../plugins/daterangepicker/daterangepicker.css">
  <!-- iCheck for checkboxes and radio inputs -->

<link rel="stylesheet" href="../../../plugins/fontawesome-free/css/all.min.css">
  <!-- SweetAlert2 -->
  <link rel="stylesheet" href="../../../plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css">
  <!-- Toastr -->
  <link rel="stylesheet" href="../../../plugins/toastr/toastr.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="../../../dist/css/adminlte.min.css">
    <!-- Select2 -->
  <link rel="stylesheet" href="../../../plugins/select2/css/select2.min.css">
  <link rel="stylesheet" href="../../../plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
   <link rel="stylesheet" href="../../../plugins/summernote/summernote-bs4.min.css">
<!-- Ekko Lightbox -->
 <!-- Ekko Lightbox -->
  <link rel="stylesheet" href="../../../plugins/ekko-lightbox/ekko-lightbox.css">
 
            <script type="text/javascript">

                function tampil() {
                   $('#tampil_data').html('<i class="fas fa-3x fa-sync-alt fa-spin"></i> Memuat Data');
                    $.ajax({
                        type: 'GET',
                        url: 'tampil.php',
                        data: {
                             kode_sub_skpd: $("#kode_sub_skpd").val()
                        },
                        success: function (data) {
                            $('#tampil_data').html(data);
                          
                        }
                    });
                };

 </script>  
  

 <script>
  
    function simpanfile(){
        
    const file = $('#file').prop('files')[0];

          let formData = new FormData();
          formData.append('file', file);
         
          formData.append('file', $('#file').val());
          
          $.ajax({
              type: 'POST',
              url: "upload_aksi.php",
              data: formData,
              cache: false,
              processData: false,
              contentType: false,
              success: function (msg) {
                  alert(msg);
                  $("#file").val("");
                  tampil();
              },
              error: function () {
                  alert("Data Gagal Diupload");
                  $('#file').val('');
                  tampil();
              }
          });
        };
    
</script>



  <script >
     function simpanb() {
          e.preventDefault();
          $.ajax({
              url: 'upload_aksi.php',
              type: 'post',
              data: $("#forminput").serialize(),             
              success: function(data) {               
             tampilparenti();
            $("modal-simpan").hide();

              }
          });
     }
 </script>

  <script type="text/javascript">
     var myWindow;
   
     function excelcetak() {
      var kode_sub_skpd = $("#kode_sub_skpd").val();
      var sub_kegiatan1 = $("#sub_kegiatan1").val();
      var kode_akun1 = $("#kode_akun1").val();
      var tglawali = $("#tglawali").val();
      var tglakhiri = $("#tglakhiri").val();
      
      myWindow = window.open("cetakexcel.php?kode_sub_skpd="+kode_sub_skpd+"&sub_kegiatan1="+sub_kegiatan1+"&kode_akun1="+kode_akun1+"&tglawali="+tglawali+"&tglakhiri="+tglakhiri, "_blank", "width=100, height=100,top=1,left=50%");
    }

 </script>
    </head>
    <body onload="tampil()">
        
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 id="stat"></h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item active"></li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
        <section class="content">
      <div class="container-fluid">
       <div > 
             
<br>
<div class="card">
  <div class="card-header bg-blue">
    <h3 class="card-title">Data Admin OPD  </h3>
    <div class="card-tools">
      <!-- Collapse Button -->
      <button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
    </div>
    <!-- /.card-tools -->
  </div>
  <!-- /.card-header -->
  <div class="card-body">
    
   <div class="container">
    
  </div>
    </div>


             

          
            <div id="loadhitung"></div>
                <div  id="tampil_data" >LOOAading</div>
            </div>
          
        
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->




     
      


<!-- ./wrapper -->
         <footer class="main-footer">
    <strong></strong>
    BADAN PERENCANAAN PEMBANGUNAN DAERAH
    <div class="float-right d-none d-sm-inline-block">
      <b>By </b> eky
    </div>
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
 <?php 
 include("../samping.php");
 ?>
  </aside>
  <!-- /.control-sidebar -->

        <!-- DataTables  & Plugins -->
<script src="../../../plugins/datatables/jquery.dataTables.min.js"></script>
<script src="../../../plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="../../../plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="../../../plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="../../../plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="../../../plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="../../../plugins/jszip/jszip.min.js"></script>
<script src="../../../plugins/pdfmake/pdfmake.min.js"></script>
<script src="../../../plugins/pdfmake/vfs_fonts.js"></script>
<script src="../../../plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="../../../plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="../../../plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
   
<!-- SweetAlert2 -->
<script src="../../../plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="../../../plugins/toastr/toastr.min.js"></script>
<!-- AdminLTE App -->
<!-- Select2 -->
<script src="../../../plugins/select2/js/select2.full.min.js"></script>
<script src="../../../plugins/daterangepicker/daterangepicker.js"></script>


<script src="../../../plugins/moment/moment.min.js"></script>
<script src="../../../plugins/inputmask/jquery.inputmask.min.js"></script>
<!-- date-range-picker -->
<script src="../../../plugins/daterangepicker/daterangepicker.js"></script>
<!-- bootstrap color picker -->
<script src="../../../plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>

        <!-- Bootstrap 4 -->

<script src="../../../plugins/summernote/summernote-bs4.min.js"></script>
<!-- SweetAlert2 -->
     

<script src="../../../plugins/chart.js/Chart.min.js"></script>
<!-- Ekko Lightbox -->
<script src="../../../plugins/ekko-lightbox/ekko-lightbox.min.js"></script>

<script type="text/javascript">
  function tgladd(){
     $('#tgl_beritai').datetimepicker({
                        format: 'yyyy-MM-DD',
                        autoclose: true,
                    });
  }
</script>

        <script>
            $(function () {

                  $('#tgl_beritai').datetimepicker({
                        format: 'yyyy-MM-DD',
                        autoclose: true,
                    });
                   $('#tgl_beritau').datetimepicker({
                        format: 'yyyy-MM-DD',
                        autoclose: true,
                    });

                   $("#tahun_awal").select2();
                    $("#tahun_akhir").select2();


       })
            // DropzoneJS Demo Code End
</script>

  <script>

  $(function () {
    // Summernote
    $('#keti').summernote(
        {
            placeholder:'input data anda',
            height:200,
        });

   
    CodeMirror.fromTextArea(document.getElementById("keti"), {
      mode: "htmlmixed",
      theme: "monokai"
    });


  })
</script>
<script>
  $(function () {
    $(document).on('click', '[data-toggle="lightbox"]', function(event) {
      event.preventDefault();
      $(this).ekkoLightbox({
        alwaysShowClose: true
      });
    });

    $('.filter-container').filterizr({gutterPixels: 3});
    $('.btn[data-filter]').on('click', function() {
      $('.btn[data-filter]').removeClass('active');
      $(this).addClass('active');
    });
  })
</script>
    </body>
</html>
